html, body, .container-fluid{ 
	height:100%;
	font-family: "Raleway", Arial, Helvetica;
	font-size:1pc; /* 16px / 12pt */
	-webkit-font-smoothing: antialiased;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	color:#333;
}
@media (min-width: 75rem) and (-webkit-max-device-pixel-ratio: 1){
    html, body, .container-fluid{ 
        font-size:1vw !important;
    }
}
@media (min-width: 75rem) and (-webkit-min-device-pixel-ratio: 1.1){
    * {
        font-size:1vw !important;
    }
    img {
        height:1.5vw !important;
        width:auto !important;
    }
}
a[href^="tel"] {
	color:inherit;
    text-decoration:inherit;
}
img { 
	-ms-interpolation-mode: bicubic; 
}
h1{
	font-size:1rem;	
	text-transform:uppercase;
	font-weight:bold;
	/*border-bottom: 0.5rem solid rgba(0,114,255,1);
	padding-left: 1rem;
    margin-left: -1.5rem;*/
}
h2{
	font-size:1rem;	
	text-transform:uppercase;
	font-weight:bold;
	/*border-left: 0.5rem solid rgba(157,80,187,1);
	padding-left: 1rem;
    margin-left: -1.5rem;*/
}
h3{
	font-size:1rem;	
	text-transform:uppercase;
	font-weight:bold;
	/*border-left: 0.5rem solid rgba(52,52,52,1);
	padding-left: 1rem;
    margin-left: -1.5rem;*/
}
h4{
	font-size:1rem;
	text-transform:uppercase;
	font-weight:bold;
}
#main-div h1{
	font-size:2rem;
}
#main-div h2{
	font-size:1.5rem;
}
#main-div h3{
	font-size:1rem;
}
#start-link a:hover{
	cursor:pointer;
}
.marquee-section h2{
	margin-bottom: 0;
}
.container-fluid {
	padding:0;
}
#full-height{
	height:100%;
}
#min-height{
	min-height:100%;
}
#third-height{
	height:calc(100% / 3);
}
#sixth-height{
	height:calc(100% / 6);
}
#seventh-height{
	height:calc(100% / 7);
}
#eighth-height{
	height:calc(100% / 8);
}
#logo-div{
	width:auto;
	height:3.25rem;
	padding-left:0.625rem;
	position: relative;
}
#logo-div img{
	/*max-height:1.65rem;
	height: 1.65rem;*/
	width:194px;
	height:26px;
	overflow: auto;
	position: absolute;
	top:0.75rem;
	opacity:1;
}
#logo-div img:hover{
	opacity:0.75;
	filter: grayscale(100%);
}
.logo-footer{
	width:auto;
	max-height:1.75rem;
	height: 1.75rem;
}
#menu-icon-div{
	width:3.125rem;
	float:right;
	height:100%;
	text-align:center;
}
#menu-icon-div:hover{
	opacity:0.75;	
}
#menu-div{
	margin: auto;
	position: absolute;
	top: 4.063rem !important;
	left: 0;
	bottom: 0;
	right: 0;
	text-align:center;
	display:none;
	background-color: rgba(0,0,0,0);
	overflow:hidden;
}
.menu-button{
	background-color: rgba(0,0,0,0);
	color: #fff;
	text-decoration: none;
}
.menu-first a{
    margin-top: 0 !important;
}
#menu-primary, #menu-secondary, #menu-primary-main, #menu-secondary-main{
	text-align:left;
}
.video-back{
    background: linear-gradient(-230deg, rgba(0,0,0,0.75), rgba(0,0,0,0));
}
#intro-div{
	margin: auto;
	position: absolute;
	top: 4.063rem;
	left: 0;
	bottom: 0;
	right: 0;
	color:#fff;
}
#intro-div p, #intro-div h1{
	position: relative;
	top: 30%;
	-webkit-transform:translateY(-30%);
	-ms-transform:translateY(-30%);
	transform:translateY(-30%);
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
	margin-left:0.625rem; 
	margin-right:0.625rem; 
	margin-bottom:2.250rem;
}
#squares{
    height: 100%;
}
#va p {
	position: relative;
	top:0;
	/*top: 3rem;*/
	/*top: 50%;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);*/
	text-align:right;
	/* text-align:center; */
	/*font-size:3vmin;*/
	font-size:1.5rem;
	/*font-weight:bold;*/
	text-transform:uppercase;
	/*margin-left:0.0625rem;
	margin-right:0.0625rem;*/
	/*margin-bottom:3.125rem;*/
	margin-bottom:0;
}
#va a{
	display:inline-block;
	width:100%;
	height:100%;
	color:#fff;
	text-decoration:none;
}	
#va a:not(:hover) {
    /* padding:1rem; */
    padding:6vh 4vh 6vh 4vh;
}
#va a:hover{
	background-color: rgba(0,0,0,0);
	/*border: 0.175rem solid  rgba(0,0,0,0);
	border-image-source: linear-gradient(-90deg, #0072ff, #9d50bb);
	border-image-slice: 1;*/
}
#va a:hover p{
	background-color: rgba(0,0,0,0.75);
	/* top: 50%; */
	/* top: 100%;
	-webkit-transform:translateY(-100%);
	-ms-transform:translateY(-100%);
	transform:translateY(-100%); */
	/*text-align:left;*/
	margin:0;
	/* padding-left:1.25rem; /* 0.625rem */
	/* padding-right:1.25rem;
	/* padding-top:0.625rem; /* 0.3125rem */
	/* padding-bottom:0.625rem; */
	/* padding: 4rem 1rem 1rem 1rem; */
	/* padding: 1rem; */
	padding: 6vh 4vh 6vh 4vh;
    /*padding-bottom: 25%;*/
    height:100%;
    /*top: 0;*/
    /*text-align: center;*/
    /*text-align: right;*/
}
@media (min-width: 75rem){ /* 1200px */
    .c1 {
        background-position: 50% 25%;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: unset;
        width: 100%;
        height: auto;
        z-index: 1;
        position: relative;
    	background-image: url('../img/lazy.png');
    }
    .c1.visible {
    	background-image: url('../img/c1.jpg');
    }
    .c1 a{
        background: rgba(10, 112, 215, 0.9);
        /*background: rgba(175, 36, 48, 0.9);*/
    	/*background: rgba(0, 0, 0, 0.75);*/
    }
    .c1:after{
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: -1;
    }
    .c1 a:before {
        content: "";
        position: absolute;
        /*background: url('../img/squares.png') repeat;*/
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
    }
    .c2 {
        background-position: 50% 25%;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: unset;
        width: 100%;
        height: auto;
        z-index: 1;
        position: relative;
    	background-image: url('../img/lazy.png');
    }
    .c2.visible {
    	background-image: url('../img/c2.jpg');
    }
    .c2 a{
        background: rgba(34, 107, 240, 0.9); 
        /*background: rgba(0, 114, 255, 0.9);*/
    	/*background: rgba(0, 0, 0, 0.75);*/
    }
    .c2:after{
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: -1;
    }
    .c2 a:before {
        content: "";
        position: absolute;
        /*background: url('../img/squares.png') repeat;*/
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
    }
    .c3 {
        background-position: 50% 25%;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: unset;
        width: 100%;
        height: auto;
        z-index: 1;
        position: relative;
    	background-image: url('../img/lazy.png');
    }
    .c3.visible {
    	background-image: url('../img/c3.jpg');
    }
    .c3 a{
        background: rgba(63, 100, 228, 0.9); 
        /*background: rgba(11, 135, 147, 0.9);*/
    	/*background: rgba(0, 0, 0, 0.75);*/
    }
    .c3:after{
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: -1;
    }
    .c3 a:before {
        content: "";
        position: absolute;
        /*background: url('../img/squares.png') repeat;*/
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
    }
    .c4 {
        background-position: 50% 25%;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: unset;
        width: 100%;
        height: auto;
        z-index: 1;
        position: relative;
    	background-image: url('../img/lazy.png');
    }
    .c4.visible {
    	background-image: url('../img/c4.jpg');
    }
    .c4 a{
        background: rgba(92, 94, 215, 0.9);
        /*background: rgba(157, 80, 187, 0.9);*/
    	/*background: rgba(0, 0, 0, 0.75); */
    }
    .c4:after{
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: -1;
    }
    .c4 a:before {
        content: "";
        position: absolute;
        /*background: url('../img/squares.png') repeat;*/
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
    }
    .c5 {
        background-position: 50% 25%;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: unset;
        width: 100%;
        height: auto;
        z-index: 1;
        position: relative;
    	background-image: url('../img/lazy.png');
    }
    .c5.visible {
    	background-image: url('../img/c5.jpg');
    }
    .c5 a{
        background: rgba(119, 88, 204, 0.9); 
        /*background: rgba(63, 76, 107, 0.9);*/
    	/*background: rgba(0, 0, 0, 0.75);*/
    }
    .c5:after{
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: -1;
    }
    .c5 a:before {
        content: "";
        position: absolute;
        /*background: url('../img/squares.png') repeat;*/
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
    }
    .c6 {
        background-position: 50% 25%;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: unset;
        width: 100%;
        height: auto;
        z-index: 1;
        position: relative;
    	background-image: url('../img/lazy.png');
    }
    .c6.visible {
    	background-image: url('../img/c6.jpg');
    }
    .c6 a{
        background: rgba(146, 82, 192, 0.9);
        /*background: rgba(211, 131, 18, 0.9);*/
    	/*background: rgba(0, 0, 0, 0.75);*/ 
    }
    .c6:after{
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: -1;
    }
    .c6 a:before {
        content: "";
        position: absolute;
        /*background: url('../img/squares.png') repeat;*/
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
    }
}
.button a{
	display:inline-block;
	font-size:1rem;
	padding-top:0.625rem;
	padding-bottom:0.625rem;
	padding-left:1.563rem;
	padding-right:1.563rem;
	/*border: 0.125rem solid #fff;*/
	background-color: rgba(255,255,255,0.25);
	color:#fff;
	text-decoration:none;
	margin-top:0.625rem;
	margin-bottom:0.625rem;
}	
#start-link{
	padding-left:1.875rem;
	padding-right:1.875rem;	
}
.button a:hover{
	background-color: rgba(255,255,255,0.5);
	color:#fff;
}
.button-main a{
	display:inline-block;
	font-size:1rem;
	padding-top:0.625rem;
	padding-bottom:0.625rem;
	padding-left:1.563rem;
	padding-right:1.563rem;
	/*border:0.125rem solid #333;*/
	background-color: rgba(52,52,52,0.25);
	color:#333;
	text-decoration:none;
	margin-top:0.625rem;
	margin-bottom:0.625rem;
	text-transform:uppercase;
	font-weight:bold;
}	
.button-main a:hover{
	background-color: rgba(52,52,52,0.75);
	color:#fff;
}
.phone{
	margin-top:0.9375rem;
	font-size:1rem;
}
.bars {
    cursor: pointer;
	width:3.125rem;
	height:3.125rem;
	position:relative;
}
.bar1, .bar2, .bar3, .bar4 {
    width: 1.563rem;
    height: 0.3125rem;
    /*background-color: #fff;*/
    transition: 0.4s;
	position: absolute;
	left:0.75rem;
}
.bar1 {
    top: 0.875rem; 
    background-color:rgba(255,255,255,0.5);
}
.bar2, .bar3 {
    top: 1.313rem; /* 1.344em */
    background-color:rgba(255,255,255,0.3);
}
.bar4 {
    top: 1.75rem; 
    background-color:rgba(255,255,255,0.5);
}
.change .bar1, .change .bar4 {
    opacity: 0;
}
.change .bar2 {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.change .bar3 {
    -webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);	
    transform: rotate(45deg);
}
.video {
    z-index:-2; 
	position:absolute; 
	height:auto; 
	/*width:100%;*/
	min-width: 100%; 
	min-height: 100%;
	right: 0;
	bottom: 0;
	-webkit-transform-style: preserve-3d;
}
#intro-video{
	opacity:0.5;
}
#pattern{
	color:#fff;
}
#pattern:before{
	background-color:#333;
}
#pattern:after {
    content: "";
    position: absolute;
    /*background: url('../img/pattern.png') repeat;*/
	background: rgba(0,0,0,0.65);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
}
#image-squares{
	position: relative;
}
#image-squares:before{
    content: "";
    position: absolute;
    /*background: url('../img/squares.png') repeat;*/
	background: rgba(0,0,0,0.25);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
}
#image-squares-dark{
	position: relative;
}
#image-squares-dark:before{
    content: "";
    position: absolute;
    /*background: url('../img/pattern.png') repeat;*/
	background: rgba(0,0,0,0.75);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
}
#background,.background{
	/*background: url('../img/pattern.png') repeat;
	background: rgba(0,0,0,0.75);*/
	/*background: rgba(52,52,52,1);*/
	background: linear-gradient(-90deg, rgba(52,52,52,1), rgba(18,18,18,1));
}
.content-area{
	color:#fff;
}
.content-area-main{
	color:#333;
}
.content-s1{
	background-color:rgba(0,0,0,0.0);
	padding:1.563rem;
}
.footer{
	color:#fff;
	text-align:center;
	font-size: 0.85rem; /*0.8125rem;*/
}
.footer-content{
	background-color:rgba(0,0,0,0.5);
	padding-top:0.625rem;
	padding-bottom:0.625rem;
	padding-left:1.563rem;
	padding-right:1.563rem;
}
.img-64{
	width:4rem;
	height:4rem;
}
.img-32{
	width:2rem;
	height:2rem;
	/*display:none !important; /* Remove when social completed */
}
/*@media (-webkit-min-device-pixel-ratio: 2){
    .img-32{
    	width:3rem;
    	height:3rem;
    }
    #icons-mobile img {
        margin-left: 0.25rem !important;
        margin-right: 0.25rem !important;
    }
}*/
#middle-cover{
	position:relative;
	text-align:center;
	/*background: url('../img/squares.png') repeat;*/
	background-color: rgba(0,0,0,0.85);
}
#middle-cover:before{
    content: "";
    position: absolute;  
	background: url('../img/cover.jpg') no-repeat; 
	background-size: cover;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
	z-index: -1;
}
.marquee-section{
	background-color: rgba(0,0,0,0.25);
	text-align:center;
	overflow:hidden;
}
#middle-section{
	text-align:center;
}
#bottom-section{
	text-align:center;
}
#bottom-section #phone-detail{
	text-transform:uppercase; 
	font-weight:bold; 
	margin-left:3.125rem;
}
.lyndon-face {
	height: 10rem;
	width: 10rem;
	background-size:cover;
	margin: 1rem;
	border-radius: 50%;
	float:right;
	background-image: url('../img/lazy.png');
}
.lyndon-face.visible {
    background-image: url('../img/lyndon1.jpg');
}
.lyndon-face:hover {
	background-image: url('../img/lyndon3.jpg');
	cursor:pointer;
}
.lyndon-face:active {
	background-image: url('../img/lyndon2.jpg');
}
#tad-logo {
	width:75%;
	margin:auto;
	margin-top:2.5rem;
}
#tn-logo {
	width:40%;
	margin:auto;
}
#np-logo {
	width:50%;
	margin:auto;
}
#plus-char {
	font-size:5rem;
	margin:auto;
}
#equals-char {
	font-size:5rem;
	margin:auto;
}
.margin-col-left {
	margin-left:1.5rem;
}
.height-11rem {
	height:11rem;
}
.height-7rem {
	height:7rem;
}
.height-5rem {
	height:5rem;
}
.top-nav-menu {
	overflow:hidden;
	top:80px !important;
	padding-left:10px;
	z-index:9999;
	bottom:inherit;
}
.top-nav-pattern {
	/*background: url('../img/pattern.png') repeat;*/
	background: linear-gradient(-90deg, rgba(52,52,52,1), rgba(18,18,18,1));
	padding-bottom: 50px;
	/*background-color: rgba(255, 255, 255, 1);*/
}
.top-nav-phone-desktop {
	text-transform:uppercase;
	font-weight:bold;
	padding-left:10px;
	padding-top:25px;
	font-size: x-large;
}
input, textarea, label {
	width: 100%;
}
input, textarea {
	border: 0.125rem solid #333;
	padding: 0.625rem;
	background-color: rgba(0, 0, 0, 0);
}
select {
    padding: 0.625rem;
    width: 100%;
    border: 0.125rem solid #333;
}
textarea {
	height:10rem;
}
button {
	/*background-color: rgba(0, 0, 0, 0);
	border: 0.125rem solid #333;
	color: #333;*/
	background-color: rgba(52,52,52,0.25);
    color: #333;
    border:none;
	padding-top: 0.625rem;
	padding-bottom: 0.625rem;
	padding-left: 1.563rem;
	padding-right: 1.563rem;
	text-decoration: none;
	margin-top: 0.625rem;
	margin-bottom: 0.625rem;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: bold;
}
button:hover {
	/*background-color: rgba(0, 0, 0, 0.25);*/
	background-color: rgba(52,52,52,0.75);
    color: #fff;
}
input[type=checkbox] {
	width:auto;
}
#contact-cover, .contact-cover {
	background-image:url('../img/cover.jpg');
	width:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	overflow:hidden;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}
.client-cover{
	background-image:url('../img/cover.jpg'); 
	background-size:cover;	
}
#c1-cover, .c1-cover {
	background-image:url('../img/c1-cover.jpg');
	width:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	overflow:hidden;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}
#c2-cover, .c2-cover {
	background-image:url('../img/c2-cover.jpg');
	width:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	overflow:hidden;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}
#c3-cover, .c3-cover {
	background-image:url('../img/c3-cover.jpg');
	width:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	overflow:hidden;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}
#c4-cover, .c4-cover {
	background-image:url('../img/c4-cover.jpg');
	width:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	overflow:hidden;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}
#c5-cover, .c5-cover {
	background-image:url('../img/c5-cover.jpg');
	width:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	overflow:hidden;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}
#c6-cover, .c6-cover {
	background-image:url('../img/c6-cover.jpg');
	width:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	overflow:hidden;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}
#c7-cover, .c7-cover {
	background-image:url('../img/c7-cover.jpg');
	width:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	overflow:hidden;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}
#c8-cover, .c8-cover {
	background-image:url('../img/c8-cover.jpg');
	width:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	overflow:hidden;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}
#c9-cover, .c9-cover {
	background-image:url('../img/c9-cover.jpg');
	width:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	overflow:hidden;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}
#c10-cover, .c10-cover {
	background-image:url('../img/c10-cover.jpg');
	width:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	overflow:hidden;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}
#c11-cover, .c11-cover {
	width:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	overflow:hidden;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	background-image: url('../img/lazy.png');
}
#c11-cover.visible, .c11-cover.visible {
    background-image:url('../img/c11-cover.jpg');
}
#c12-cover, .c12-cover {
	background-image:url('../img/c12-cover.jpg');
	width:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	overflow:hidden;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}
#c13-cover, .c13-cover {
	background-image:url('../img/c13-cover.jpg');
	width:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	overflow:hidden;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}
#c14-cover, .c14-cover {
	background-image:url('../img/c14-cover.jpg');
	width:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	overflow:hidden;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}
#c15-cover, .c15-cover {
	background-image:url('../img/c15-cover.jpg');
	width:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	overflow:hidden;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}
#image-squares-before {
	position: relative;
	overflow: hidden;
}
#image-squares-before:before {
	content: "";
	position: absolute;
	/*background: url('../img/squares.png') repeat;*/
	background: rgba(0,0,0,0.25);
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 0;
}
#image-squares-after {
	position: relative;
	overflow: hidden;
}
#image-squares-after:after {
	content: "";
	position: absolute;
	/*background: url('../img/squares.png') repeat;*/
	background: rgba(0,0,0,0.25);
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 0;
}
.logo-blocks {
	text-align:center;
	min-height:5rem;
}
.logo-blocks a {
	display:block;
}
.other-logo {
	width:80%;
	padding:0.35rem;
}
.other-logo:hover {
	padding:0.2rem;
}
.bottom-blocks{
	background-color: rgba(54, 54, 54, 0.9); 
	height:100%; 
	min-height:0;
}
.white-square {
	background-color: rgba(255, 255, 255, 1);
}
.red-square {
	background-color: rgba(191, 81, 107, 0.9);
}
.blue-square {
	background-color: rgba(75, 151, 195, 0.9);
}
.green-square {
	background-color: rgba(72, 157, 142, 0.9);
}
.purple-square {
	background-color: rgba(123, 82, 151, 0.9);
}
.black-square {
	background-color: rgba(54, 54, 54, 0.9);
}
.yellow-square {
	background-color: rgba(171, 133, 84, 0.9);
}
.width-50pc {
	width:50%;
}
.min-height-100pc {
	min-height:100%;
}
.min-height-75rem {
	min-height:75rem;
}
.margin-bottom-65rem{
	margin-bottom:65rem;
}
.phone-icon-colour{
    color:#ffa31a;
    font-size: 1.25rem;
}
.phone-icon-colour:hover{
    color:rgba(255,255,255,0.25);
}
.google-icon-colour{
    color:#DC4E41;
    font-size: 1.25rem;
}
.google-icon-colour:hover{
    color:rgba(255,255,255,0.25);
}
.facebook-icon-colour{
    color:#3B5998;
    font-size: 1.25rem;
}
.facebook-icon-colour:hover{
    color:rgba(255,255,255,0.25);
}
.linkedin-icon-colour{
    color:#006699;
    font-size: 1.25rem;
}
.linkedin-icon-colour:hover{
    color:rgba(255,255,255,0.25);
}
.blogger-icon-colour{
    color:#FF5722;
    font-size: 1.25rem;
}
.blogger-icon-colour:hover{
    color:rgba(255,255,255,0.25);
}
.email-icon-colour{
    color:#999;
    font-size: 1.25rem;
}
.email-icon-colour:hover{
    color:rgba(255,255,255,0.25);
}
.grecaptcha-badge{
    z-index:1;
}
#client-area{
    display:none;
}
#footer-logo{
	padding-top:1.563rem;
}
#footer-logo img{
    width:194px;
    height:26px;
	margin:0;
	padding:0;
	opacity:1;
}
#footer-logo img:hover{
	opacity:0.75;
	filter: grayscale(100%);
}
#footer-social{
	padding:0;
	margin-top: 1.563rem;
	margin-right: 1.563rem;
	margin-left: 1.563rem;
	margin-bottom: 2.813rem;
}
#footer-social a{
	margin:0;
	/*padding-left:0.125rem;
	padding-right:0.125rem;*/
}
#footer-social img{
	margin:0;
	padding:0;
	opacity:0.7;
	border: rgba(255,255,255,1) 0.125rem solid;
}
#footer-social img:hover{
	opacity:1;
}
#footer-links-area{
	overflow: hidden;
}
.footer-links{
	width:calc(100% / 6);
	float:left;
	text-align:left;
}
.footer-links a{
	color:#fff;	
	margin-left:0.625rem;
	margin-right:0.625rem;
	display:block;
}
.footer-links a:hover{
	text-decoration:none;
	background-color: rgba(255,255,255,0.25);
	display:block;
	padding-left:0.3125rem;
	margin-left:0.3125rem;
}
#footer-primary{
	font-weight:bold;
	display:block;
	text-transform: uppercase;
}

#footer-secondary{
	display:block;
}
#footer-copyright{
	margin-top: 1.563rem;	
	margin-bottom: 1.563rem;
}
.white-on-grey{
	color:#fff;
	background-color:#333;
	padding:1rem;
}
#icons-widescreen img, #icons-mobile img{
	margin-left:0.125rem;
	margin-right:0.125rem;
	opacity: 0.7;
	border: rgba(255,255,255,1) 0.125rem solid;
}
#icons-widescreen img:hover,#icons-mobile img:hover{
	opacity: 1;
}
#icons-widescreen-main img, #icons-mobile-main img{
	margin-left:0.125rem;
	margin-right:0.125rem;
	opacity: 1;
	/*border: rgba(52,52,52,1) 1px solid;*/
}
#icons-widescreen-main img:hover,#icons-mobile-main img:hover{
	opacity: 0.7;
}
.menu-icons{
 	display: block;
	margin-top: 2.188rem;
	text-align:left;
	/*margin-left:0.5rem;*/
	margin-left:0.1rem;
}
.menu-mobile-icons{
 	display: block;
	margin-top: 0.5rem;
	text-align:left;
	margin-left:0.1rem;
}
#icons-mobile, #icons-mobile-main  {
	text-align:center;
	margin-left: 0.625rem;
	margin-right: 0.625rem;
}
#back-poppy {
    padding: 0.025rem;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    background: #ff0000;
    border-radius: 50%;
    height: 0.5rem;
    width: 0.5rem;
    display:inline-block;
    -webkit-box-shadow: 0 0 0 0.5rem #ff0000;
       -moz-box-shadow: 0 0 0 0.5rem #ff0000;
            box-shadow: 0 0 0 0.5rem #ff0000;
}
#poppy {
    padding: 0.025rem;
    margin-left: -1.1rem;
    margin-right: 1rem;
    background: #000;
    border-radius: 50%;
    height: 0.5rem;
    width: 0.5rem;
    display:inline-block;
    -webkit-box-shadow: 0 0 0 0.5rem #ff0000;
       -moz-box-shadow: 0 0 0 0.5rem #ff0000;
            box-shadow: 0.25rem -0.15rem 0 0.5rem #ff0000;
}
#google-adwords{
	font-size:0.75rem;
	color:#006621;
	border:0.075rem solid #006621;
	border-radius:10%;
	padding:0.0625rem 0.1875rem 0 0.125rem;
	vertical-align:baseline;	
}
#map-directions{
	position:absolute;
	z-index:1;
	width:100%;
	height:100%;
	display:none;
}
.diynet-background-color{
	background-color:rgba(188, 188, 188, 0.9);
}
.urlmonitor-background-color{
	background-color:rgba(218, 218, 218, 0.9);
}
.tapplock-background-color{
	background-color:rgba(75, 151, 195, 0.9);
}
.padding-6rem-0-6rem-0{
	padding:6rem 0 6rem 0;
}
.privacy a{
	color:#fff;
}
.gtm{
    display:none;
    visibility:hidden;
    width:0;
    height:0;
}
.domaincontainer{
    width:100%;
    /*margin-bottom:1rem;*/
    display: flex;
    justify-content: center;
    align-items: center;
}
.domainarea{
    width:100%;
    height:8rem;
    background-color:rgba(52,52,52,0.25);
    text-align:center;
    margin: 0.15rem;
    /*border: 0.15rem solid #fff;
    text-transform: uppercase;*/
}
.domainlist{
    width:100%;
    height:13rem;
    background-color:#fff;
    text-align:center;
    border: 0.5rem solid #fff;
    text-transform: uppercase;
    font-size: small;
}
.domainback{
    background-color:rgba(255,255,255,0.9);
    height:100%;
    width:100%;
    padding:0.75rem; 
    padding-top: 1.1rem;
}
#com,.com{
    background-image: url(../img/flag-us.png);
    background-size: cover;
    background-position: center;
    color: rgb(51, 51, 51);
}
#com-au,.com-au{
    background-image: url(../img/flag-au.png);
    background-size: cover;
    background-position: center;
    color: rgb(51, 51, 51);
}
#co-nz,.co-nz{
    background-image: url(../img/flag-nz.png);
    background-size: cover;
    background-position: center;
    color: rgb(51, 51, 51);
}
#co-uk,.co-uk{
    background-image: url(../img/flag-uk.png);
    background-size: cover;
    background-position: center;
    color: rgb(51, 51, 51);
}
.tld-type{
    font-size:1.25rem;
    font-weight:bold;
}
.tld-price{
    /*font-size:xx-large;*/
    font-size:2rem;
    font-weight:bold;
}
.tld-renewal{
    /*font-size:x-small;*/
    font-size:0.65rem;
}
.mini-text{
    font-size:x-small;
}
#lookup{
    margin-right:0.25rem;
}
.display-none{
    display:none;
}
.caret-style{
    border-right:0.125rem solid transparent;    
}
.caret{
	animation:caret-blink 1s 5 steps(1);
}
@keyframes caret-blink{
	0%{border-color:transparent;}
	50%{border-color:#fff;}
	100%{border-color:transparent;}
}
@supports (-ms-ime-align:auto) {
	body:after{
		content: "";
		display:block;
		/*background: url('../img/pattern.png') repeat;*/ /*16/4*/
		height: 0.0625rem;
		bottom: 0;
		position: fixed;
		width: 100%;
	}
	#icons-widescreen img, #icons-mobile img, #icons-widescreen i, #icons-mobile i{
		margin-left:0.125rem; /* 2px */
		margin-right:0.125rem;
		border: rgba(255,255,255,1) 0.125rem solid; /* 0.0625rem */
	}
	#footer-social img{
		border: rgba(255,255,255,1) 0.125rem solid;
	}
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.footer-links{
		width:calc(100% / 6.1);
		float:left;
		text-align:left;
	}	
	#footer-social img{
		border: rgba(255,255,255,1) 0.125rem solid;
	}
}
@media (min-width: 75rem){ /* 1200px */
    video{
        top: 80%;
        transform: translateY(-80%);
    }
    _:-ms-lang(x), video{ /* FOR IE\EDGE */
        top: auto;
        transform: translateY(0%);
    }
	#menu-div{
		/*font-size:calc(1rem + 0.25vh);  1rem / 0.85rem / 1.85vmin; */
		font-size: 1rem;
	}
	#mobile, .mobile, #mobile-inline, .mobile-inline  {
		display: none;
	}
	#desktop, .desktop {
		display: inherit;
	}
	#desktop-inline, .desktop-inline {
		display: inline-block;
	}
	#menu-left{
		position: absolute; 
		top: 0; 
		left: 0; 
		width:50%;
	}
	#menu-right{
		position: absolute; 
		top: 0; 
		right: 0; 
		width:50%;
	}
	#menu-primary a{
		display: block;
		padding:0;
		border:0;	
		margin-top:2.188rem;
		font-weight: bold;
		text-transform: uppercase;
		margin-left:0.625rem;
		margin-right:0.625rem;
		color:#fff;
	}	
	#menu-secondary a{
		display: block;
		padding:0;
		border:0;
		margin-left:0.625rem;
		margin-right:0.625rem;
		color:#fff;
	}	
	#menu-primary-main a{
		display: block;
		padding:0;
		border:0;	
		margin-top:2.188rem;
		font-weight: bold;
		text-transform: uppercase;
		margin-left:0.625rem;
		margin-right:0.625rem;
		color:#333;
	}	
	#menu-secondary-main a{
		display: block;
		padding:0;
		border:0;
		margin-left:0.625rem;
		margin-right:0.625rem;
		color:#333;
	}		
	.menu-button a:hover{	
		text-decoration:none;
	}
	#menu-primary a:hover, #menu-secondary a:hover{
		background-color: rgba(255,255,255,0.25);
		color:#fff;
		padding-left:0.3125rem;
		margin-left:0.3125rem;
	}
	#menu-primary-main a:hover, #menu-secondary-main a:hover{
		background-color: rgba(52,52,52,0.25);
		color:#333;
		padding-left:0.3125rem;
		margin-left:0.3125rem;
	}	
	#intro-div p, #intro-div h1{
		top: 30%;
		-webkit-transform:translateY(-30%);
		-ms-transform:translateY(-30%);
		transform:translateY(-30%);
	}
	#greeting-message{
		font-weight:200;
	}
	#inital-intro{
		font-weight:700;
		font-size:1.5rem; /*2.25vw;*/
	}
	#intro-div .button a{
		font-size:1.25rem;
		font-weight:700;
	}
	#intro-div .phone{
		font-size:1.25rem;
		font-weight:200;
	}
	#intro-h1{
		position:relative; 
		top:calc(100% - 7.5rem); 
		font-weight:bold; 
		font-size:0.875rem; 
		text-transform:uppercase; 
		padding-left:1.563rem;
		margin-left: 0;
		/*border:0;*/
	}
	#bottom-border{
		border-bottom: 0.05rem solid  rgba(0,0,0,0);
	    border-image-source: linear-gradient(90deg, #0072ff, #9d50bb);
	    border-image-slice: 1;
	}
	.marquee-section{
		height: 5rem;
		display: flex; 
		flex-direction: column; 
		justify-content: center; 
		align-items: center;
	}
	.marquee-section h2{
		font-size: 1.375rem;
		text-transform: uppercase;
		font-weight: bold;
	}
	#middle-section div{
		padding-left:1.563rem;
		padding-right:1.563rem;
	}
	#middle-section-main{
		padding-left:0.75rem;
		padding-right:0.75rem;
		padding-top:-0.1875rem;
	}
	#bottom-section div{
		padding-top:0.3125rem;
	}
	#bottom-section h3{
		font-size: 1.375rem;
		text-transform: uppercase;
		font-weight: bold;
	}
	#bottom-section .button{
		font-size: 1rem;
		text-transform: uppercase;
		font-weight: bold;
	}	
	.footer-links{
		padding-left: 0.3125rem;
		padding-right: 0.3125rem;
	}
	#icons-mobile, #icons-mobile-main{
		display:none;
	}
	@supports (-ms-ime-align:auto) {
		.footer-links{
			width:calc(100% / 6.1);
			float:left;
			text-align:left;
		}	
	}
}
@media (max-width: 75rem){ /* 1200px */
	#squares, #image-squares-before, #image-squares-after {
		display: none;
	}
	#pattern:after {
        opacity: 0.25;
    }
    .video-back {
        background: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.75));
        /*background: rgba(0,0,0,0.5);*/
    }
	#mobile, .mobile {
		display: inherit;
	}
	#mobile-inline, .mobile-inline {
		display: inline-block;
	}
	#desktop, .desktop, #desktop-inline, .desktop-inline {
		display: none;
	}
	.button a{
		display: block;
		font-size:1rem;
	}
	#logo-div img:hover{
		opacity:1;
	}
	#menu-icon-div:hover{
		opacity:1;
	}
	.menu-button a:hover{	
		text-decoration:none;
	}
	.menu-other-mobile{
		padding-left: 0.75rem;
		padding-right: 0.75rem;
	}
	#menu-left, #menu-left-main{
		width:100%;
	}
	#menu-right, #menu-right-main{
		width:100%;
	}
	#menu-primary a{
		display: block;
		text-align:center;
		font-weight: bold;
		text-transform: uppercase;
		padding-top: 0.625rem;
		padding-bottom: 0.625rem;
		padding-left: 1.563rem;
		padding-right: 1.563rem;
		/*border: 0.125rem solid #fff;*/
		/*background-color: rgba(255,255,255,0.25);*/
		color:#fff;
		margin-left:0.625rem; /* 0.625em */
		margin-right:0.625rem; /* 0.625em */
		margin-top:0.625rem;
	}
	#menu-primary a:hover{
		background-color: rgba(255,255,255,0.5);
	}
	.c1m a{
	    background-color: rgba(10,112,251,0.5);
	}
	.c2m a{
	    background-color: rgba(34,107,240,0.5);
	}
	.c3m a{
	    background-color: rgba(63,100,228,0.5);
	}
	.c4m a{
	    background-color: rgba(92,94,215,0.5);
	}
	.c5m a{
	    background-color: rgba(119,88,204,0.5);
	}
	.c6m a{
	    background-color: rgba(146,82,192,0.5);
	}
	.cmm a{
	    background-color: rgba(255,255,255,0.25);
	}
	#menu-primary-main a{
		display: block;
		text-align:center;
		font-weight: bold;
		text-transform: uppercase;
		padding-top: 0.625rem;
		padding-bottom: 0.625rem;
		padding-left: 1.563rem;
		padding-right: 1.563rem;
		border: 0.125rem solid #333;
		color:#333;
		margin-left:0.625rem;
		margin-right:0.625rem;
		margin-top:0.625rem;
	}
	#menu-primary-main a:hover{
		background-color: rgba(52,52,52,0.25);
	}	
	#menu-secondary, #menu-secondary-main{
		display:none;
	}
	.menu-icons {
		margin-left: 0;
	}
	.menu-first a{
        margin-top: 0.65rem !important;
    }
	#intro-div p, #intro-div h1{
		margin-bottom:3.125rem;
	}
	#greeting-message{
		font-weight:200;
	}
	#inital-intro{
		font-weight:700;
		font-size: 1.15rem;
		min-height:3.375rem;
	}
	#intro-h1{
		position:relative; 
		top:calc(100% - 7.5rem); 
		font-weight:bold; 
		font-size:0.875rem; 
		text-transform:uppercase; 
		padding-left:0;
		text-align:center;
		overflow:hidden;
		margin-left: 0;
		border:0;
	}
	.content-s1{
		padding-top:2.5rem;
		padding-bottom:2.5rem;
	}
	.marquee-section{
		height: 1rem;
		display: flex; 
		flex-direction: column; 
		justify-content: center; 
		align-items: center;
	}
	.marquee-section h2{
		font-size: 1rem;
		text-transform: uppercase;
		font-weight: bold;
	}
	#middle-cover div{
		padding-bottom:0.625rem;
		padding-top:0.625rem;
	}
	#bottom-section div{
		padding-top:0.9375rem;
	}
	#bottom-section div div{
		padding-bottom:1.563rem;
	}
	#bottom-section h3{
		font-size: 1rem;
		text-transform: uppercase;
		font-weight: bold;
	}
	#bottom-section .button{
		font-size: 1rem;
		text-transform: uppercase;
		font-weight: bold;
	}
	.button-main a {
		 display: block;
		 text-align:center;
	}
	 button {
		 display: block;
		 width: 100%;
	}
	.lyndon-face {
		 display: block;
		 text-align:center;
		 float:none;
		 margin:auto;
		 margin-top:1rem;
		 margin-bottom:1rem;
	}
	.phone-icon-colour, .google-icon-colour, .facebook-icon-colour, .linkedin-icon-colour, .blogger-icon-colour, .email-icon-colour{
        font-size: 1.5rem;
        padding: 1.5rem;
    }
	#footer-logo{
		padding-bottom: 0;
	}
	#footer-logo img:hover {
		opacity: 1;
	}
	.footer-links{
		width:100%;
		float:none;
		text-align:center;
		margin-top: 0;
		margin-bottom: 0;
	}
	.footer-links a{
		margin-left:0;
		margin-right:0;
	}
	.footer-links a:hover{
		padding-left:0;
		margin-left:0;
	}	
	#footer-primary{
		/*border:0.125rem solid #fff;*/
		padding:0;
		margin-bottom:0.625rem;
	}
	#footer-primary a{
		padding-top: 0.625rem;
		padding-bottom: 0.625rem;
		padding-left: 1.563rem;
		padding-right: 1.563rem;
		background-color: rgba(255,255,255,0.25);
	}
	#footer-primary a:hover{
		background-color: rgba(255,255,255,0.5);
	}		
	#footer-secondary{
		display:none;
	}	
	#icons-widescreen, #icons-widescreen-main{
		display:none;
	}
	.menu-button {
		font-size:0.875rem;
	}
	.footer{
		font-size:0.875rem;
	}
	#footer-copyright{
		font-size:0.75rem;
	}
}	
@media (min-width: 75rem) and (min-height: 48rem){	/* 1200px & 768px*/
	#intro-div, #intro-div h1{
		font-size:2.35vmin;
	}
	/*#intro-div .button, #intro-div .phone{
		font-size:1.85vmin;
	}*/
	/*#logo-div img{
		height: 1.75vmin;
	}*/
}
@media (-webkit-min-device-pixel-ratio: 2) and (orientation:landscape) {
	#menu-div{
		overflow:auto;
	}
	#footer-copyright{
		font-size:1rem;
	}
}
/*@media (orientation:landscape) {
	#menu-div{
		overflow:auto;
	}	
}*/
@media (min-width: 75rem) and (max-height: 29.06rem) { /* 1200px & 465px */
	#intro-div, #intro-div h1{
		font-size:1rem;
	}
	#menu-div{
		font-size:1rem;
	}
	.menu-button a:hover{	
		text-decoration:none;
	}
	#menu-left{
		width:50%;
	}
	#menu-right{
		width:50%;
	}	
	#menu-primary a{
		display: block;
		text-align:center;
		font-weight: bold;
		text-transform: uppercase;
		padding-top: 0.625rem;
		padding-bottom: 0.625rem;
		padding-left: 1.563rem;
		padding-right: 1.563rem;
		/*border: 0.125rem solid #fff;*/
		background-color: rgba(255,255,255,0.25);
		color:#fff;
		margin-left:0.625rem;
		margin-right:0.625rem;
		margin-top:0.625rem;
	}
	#menu-primary a:hover{
		background-color: rgba(255,255,255,0.5);
		margin-left:0.625rem;
		margin-right:0.625rem;
		padding-left: 1.563rem;
		padding-right: 1.563rem;
	}
	#menu-primary-main a{
		display: block;
		text-align:center;
		font-weight: bold;
		text-transform: uppercase;
		padding-top: 0.625rem;
		padding-bottom: 0.625rem;
		padding-left: 1.563rem;
		padding-right: 1.563rem;
		border: 0.125rem solid #333;
		color:#333;
		margin-left:0.625rem;
		margin-right:0.625rem;
		margin-top:0.625rem;
	}
	#menu-primary-main a:hover{
		background-color: rgba(255,255,255,0.25);
		margin-left:0.625rem;
		margin-right:0.625rem;
		padding-left: 1.563rem;
		padding-right: 1.563rem;
	}	
	#menu-secondary, #menu-secondary-main{
		display:none;
	}
}
@media (max-height: 22.5rem) { /* 360px */
	#intro-div {
		overflow-y: scroll;
		overflow-x: hidden;
	}
}
@media (max-height: 29.06rem) { /* 465px */
	#squares, #image-squares-before, #image-squares-after{
		display:none;
	}
}
@media (max-height: 32.81rem) { /* 525px */
    #squares, #image-squares-before, #image-squares-after{
		display:none;
	}
	#intro-h1{
		display:none;	
	}
	#inital-intro{
		font-size: 1rem;
	}
}
@media (max-height: 32.81rem) and (orientation:portrait) { /* 525px */
	#menu-div{
		overflow-y: scroll;
		overflow-x: hidden;
	}	
}
@media (max-height: 40rem) { /* 640px */
	#intro-div p, #intro-div h1{
		top: 25%;
		-webkit-transform:translateY(-25%);
		-ms-transform:translateY(-25%);
		transform:translateY(-25%);
	}
	#secondary-intro{
		display:none;
	}
}
@media (max-height: 60rem) {
	#va p{
	    font-size: 1.35rem;
	}
	#squares{
	    height:100%;
	}
}
@media (max-height: 50rem) {
	#va p{
	    font-size: 1.15rem;
	}
	#squares{
	    height:100%;
	}
}
@media (max-height: 40rem) {
    #va p{
	    font-size: 0.95rem;
	}
	#squares{
	    height:100%;
	}
}
@media (max-width: 50rem){
    
    .domaincontainer {
        display: inline-block;
    }
    .domainarea{
        float:left;
        width:50%;
    }
    .domainlist {
        float: left;
        width: 50%;
    }
}
@media (max-width: 25rem){
    .domaincontainer {
        display: inline-block;
    }
    .domainarea{
        float:left;
        width:100%;
        height: 9rem;
        margin-bottom: 0.25rem;
    }
    .tld-price {
        font-size: xx-large;
    }
    .tld-type {
        font-size: x-large;
    }
    .tld-renewal{
        font-size:small;
    }
}
video::-webkit-media-controls-overlay-enclosure, video::-webkit-media-controls{
  display:none !important;
}

/*@media (min-height: 48rem) and (-webkit-min-device-pixel-ratio: 2) and (orientation:portrait) { /-* 768px *-/
	#intro-div p, #intro-div h1{
		top: 35%;
		-webkit-transform:translateY(-35%);
		-ms-transform:translateY(-35%);
		transform:translateY(-35%);
	}
}*/


/* TEMP */ 
div{
	/*border:1px solid #000;*/
}

	

	
